package com.qmth.sop.common.enums;

/**
 * @Description: 工时统计类型
 * @Author: CaoZixuan
 * @Date: 2024-09-09
 */
public enum DingStatisticTypeEnum {
    BY_PERSON("按人员统计"), BY_SOP("按sop统计"), BY_CRM("按crm统计"), BY_CUSTOM("按客户统计"), BY_SUPPLIER("按供应商统计");

    private final String title;

    DingStatisticTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
